RubyGems Navigation menu

activerecord-oracle_enhanced-adapter 5.2.2

Oracle "enhanced" ActiveRecord adapter contains useful additional methods for working with new and legacy Oracle databases. This adapter is superset of original ActiveRecord Oracle adapter.

Versions:

  1. 5.2.3 - August 07, 2018 (109 KB)
  2. 5.2.2 - April 27, 2018 (108 KB)
  3. 5.2.1 - April 15, 2018 (108 KB)
  4. 5.2.0 - April 09, 2018 (108 KB)
  5. 5.2.0.rc1 - January 31, 2018 (107 KB)
Show all versions (79 total)

Authors:

  • Raimonds Simanovskis

Owners:

SHA 256 checksum:

3039ac4c4dd51e232b58b943281eae5330556e6c295a51f9d716f2336c2bf904

Total downloads 809,622

For this version 10,635

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2.2

Required Rubygems Version: >= 1.8.11

Links: